/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

.wpcf7 p
{
margin:0 !important;
padding:0 !important;
}


html, body, div, span, applet, object, iframe, table, caption, tbody, tfoot, thead, tr, th, td, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, dl, dt, dd, ol, ul, li, fieldset, form, label, legend {
    vertical-align: baseline !important;
}


.swiper-slide .content h2 {
padding: 4px 0px;
display: inline;
position: relative;
left: 10px;
background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
box-shadow: 10px 0 0 rgba(0, 0, 0, 0.6), -10px 0 0 rgba(0, 0, 0, 0.6);
-moz-box-shadow: 10px 0 0 rgba(0, 0, 0, 0.6), -10px 0 0 rgba(0, 0, 0, 0.6);
-webkit-box-shadow: 10px 0 0 rgba(0, 0, 0, 0.6), -10px 0 0 rgba(0, 0, 0, 0.6);
-o-box-shadow: 10px 0 0 rgba(0, 0, 0, 0.6), -10px 0 0 rgba(0, 0, 0, 0.6);
line-height: 45px;
}

@media only screen and (max-width: 1000px) and (min-width: 1px)
body header#top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
    height: 54px!important;
    margin-top: -18px!important;
    top: 3px;
    position: relative;
}

body .meta-author {display: none !important;}
body .meta-category {display: none !important;}
body .meta-comment-count {display: none !important;}

body #single-below-header {display: none !important;}

body #post-area.masonry article.post .post-meta {display: none!important;}
article.post .content-inner {border-bottom: none;}

p {
padding-bottom: 10px !important;
}

.magtpdrt {
padding-right: 50px;
}

@media (max-width: 1012px) {
.magtpdrt {
padding-right: 0 !important;
}
}

td {
    vertical-align: middle !important;
}

.row .col img {
    margin-bottom: 0px !important;
}

img {
    vertical-align: middle !important;
}